Gimp-Print 4.3.4, released August 20, 2002, is a development release of
this package.

This software includes the Print plug-in for the Gimp, and GhostScript
and CUPS drivers, including Foomatic data.

The Gimp Print plugin requires the Gimp 1.2.

The CUPS driver requires CUPS 1.1.9 or higher.  1.1.14 or above is
highly recommended, as certain translation-related bugs are fixed and
it is possible to print true CMYK.

The Ghostscript driver requires Ghostscript 5.50, 6.51, or any later
GNU Ghostscript release based on 6.51 (e. g. 6.52).

The IJS GhostScript plugin driver requires GNU Ghostscript 6.53 or later
or APFL GhostScript 7.04 or later.

Please read the README file for full instructions on building and
installing this package.

Gimp-Print 4.3.4 contains the following major changes over Gimp-Print

1) A new raw output mode is provided.  This permits the driver to pass
   the color information through unchanged.  Each channel is dithered
   individually (including the photo channels on 6 and 7 color
   printers).  Currently, this is only supported on Epson Stylus

   This is currently only accessible via the testpattern generator.
   This could be used in conjunction with external color generation
   as part of a fully color managed workflow.

2) Improvements for various Epson Stylus printers, and support for
   some new printers, as detailed in src/ghost/README.

3) Assorted bug fixes merged from the 4.2 branch.

Robert Krawitz                                     <[EMAIL PROTECTED]>      

Tall Clubs International  -- or 1-888-IM-TALL-2
Member of the League for Programming Freedom -- mail [EMAIL PROTECTED]
Project lead for Gimp Print/stp --

"Linux doesn't dictate how I work, I dictate how Linux works."
--Eric Crampton
Gimp-developer mailing list

Reply via email to